.page_a.disabled {
	font-size: 14px;
	color: rgba(255,255,255,1);
	border-style: solid;
	border-width: 1px;
	border-color: rgba(244, 244, 245, 1);
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	background-color: rgba(200,200,200,1);
}
.page_a.disabled:hover {
	color: rgba(192, 196, 204, 1);
	border-color: rgba(244, 244, 245, 1);
	background-color: rgba(244, 244, 245, 1);
}
.page_a.current {
	background-color: rgba(230,0,45,1);
}
.page_a {
	background-color: rgba(242,242,242,1);
}
.page_a:hover {
	background-color: rgba(230,0,45,1);
	color: rgba(255,255,255,1);
}
@font-face {
	font-family: "e2aa2c88-a24d-4601-a132-74360b5df2f8";
	src: url("https://omo-oss-file1.thefastfile.com/portal-saas/new2023032118042633285/cms/file/e2aa2c88-a24d-4601-a132-74360b5df2f8.ttf") format("truetype");
	font-alias: Poppins-Bold;
}
@font-face {
	font-family: "a0c79017-353f-47f8-b15e-86c3a22dc7b6";
	src: url("https://omo-oss-file1.thefastfile.com/portal-saas/new2023032118042633285/cms/file/a0c79017-353f-47f8-b15e-86c3a22dc7b6.ttf") format("truetype");
	font-alias: Poppins-Regular;
}/*-* CUSTOM_STYLESHEET_BEGIN_TAG *-*//*-* CUSTOM_STYLESHEET_END_TAG *-*/
